.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.060547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.093832,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.093832,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.093832,0.000000,0.000000,0.150561,0,0);}
.m1{transform:matrix(0.113391,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.113391,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.113391,0.000000,0.000000,0.150561,0,0);}
.m4{transform:matrix(0.118996,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.118996,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.118996,0.000000,0.000000,0.150561,0,0);}
.m2{transform:matrix(0.150561,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.150561,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.150561,0.000000,0.000000,0.150561,0,0);}
.m0{transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);}
.m3{transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);}
.m6{transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.341610,0.000000,0.000000,0.150561,0,0);}
.m7{transform:matrix(0.341611,0.000000,0.000000,0.150561,0,0);-ms-transform:matrix(0.341611,0.000000,0.000000,0.150561,0,0);-webkit-transform:matrix(0.341611,0.000000,0.000000,0.150561,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.095669px;}
.ls1{letter-spacing:3.109920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.109920px;}
.ws2{word-spacing:-3.095669px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.200000px;}
._2{margin-left:-1.120000px;}
._3{width:1.120000px;}
._5{width:3.110664px;}
._4{width:4.356541px;}
._0{width:487.197498px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:41.369200px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs1{font-size:52.367600px;}
.fs3{font-size:57.984800px;}
.fs4{font-size:61.817200px;}
.fs7{font-size:62.198400px;}
.fsa{font-size:65.559600px;}
.fs6{font-size:66.696800px;}
.fse{font-size:68.586800px;}
.fsd{font-size:71.021600px;}
.fs0{font-size:92.389600px;}
.fs9{font-size:221.119200px;}
.y0{bottom:7.829155px;}
.y58{bottom:38.031564px;}
.y84{bottom:42.662208px;}
.y83{bottom:47.480751px;}
.y8f{bottom:48.884278px;}
.y6f{bottom:51.330286px;}
.y82{bottom:52.299295px;}
.y54{bottom:54.074525px;}
.y6e{bottom:56.446940px;}
.y6d{bottom:61.563594px;}
.y5c{bottom:63.138157px;}
.y5e{bottom:65.864389px;}
.y6c{bottom:66.680247px;}
.y8e{bottom:66.781605px;}
.y5b{bottom:69.160584px;}
.y6b{bottom:71.796901px;}
.y8d{bottom:74.008517px;}
.y6a{bottom:76.913554px;}
.y85{bottom:77.758983px;}
.y5a{bottom:81.205437px;}
.y8c{bottom:81.235428px;}
.y69{bottom:82.030208px;}
.y81{bottom:86.224226px;}
.y68{bottom:87.146862px;}
.y59{bottom:87.227863px;}
.y8b{bottom:88.462340px;}
.y80{bottom:91.644410px;}
.y67{bottom:92.263515px;}
.y8a{bottom:95.689252px;}
.y7f{bottom:97.064594px;}
.y66{bottom:97.380169px;}
.y86{bottom:99.967584px;}
.y65{bottom:102.496823px;}
.y89{bottom:102.916164px;}
.y9f{bottom:105.693828px;}
.y64{bottom:107.613476px;}
.y88{bottom:110.143076px;}
.y9e{bottom:111.716255px;}
.y9d{bottom:117.738681px;}
.y63{bottom:118.453844px;}
.y62{bottom:123.570498px;}
.y9c{bottom:123.761108px;}
.y7e{bottom:124.165514px;}
.ya4{bottom:124.566607px;}
.y61{bottom:128.687152px;}
.y7d{bottom:129.585698px;}
.y9b{bottom:129.783534px;}
.ya3{bottom:129.986791px;}
.y60{bottom:133.803805px;}
.y7c{bottom:135.005882px;}
.ya2{bottom:135.406975px;}
.y9a{bottom:135.805961px;}
.y5f{bottom:138.920459px;}
.y7b{bottom:140.426066px;}
.y99{bottom:141.828388px;}
.y98{bottom:153.873241px;}
.y7a{bottom:156.686617px;}
.y97{bottom:159.895667px;}
.y79{bottom:162.106801px;}
.y96{bottom:165.918094px;}
.y78{bottom:167.526985px;}
.y95{bottom:171.940521px;}
.y77{bottom:172.947169px;}
.y94{bottom:177.962947px;}
.y76{bottom:178.367353px;}
.y75{bottom:183.787537px;}
.y56{bottom:185.884486px;}
.y93{bottom:190.007800px;}
.y74{bottom:191.413736px;}
.y92{bottom:196.030227px;}
.y73{bottom:196.232279px;}
.y5d{bottom:198.285445px;}
.y72{bottom:201.050823px;}
.y91{bottom:202.052654px;}
.y55{bottom:202.574376px;}
.ya1{bottom:203.059001px;}
.y71{bottom:205.869367px;}
.y90{bottom:208.075080px;}
.ya0{bottom:209.081428px;}
.y70{bottom:210.687910px;}
.y87{bottom:212.099085px;}
.y57{bottom:221.467090px;}
.y5{bottom:267.181945px;}
.y2c{bottom:271.811385px;}
.y2b{bottom:276.629928px;}
.y3e{bottom:276.830174px;}
.y1{bottom:281.217331px;}
.y1a{bottom:282.251261px;}
.y19{bottom:287.671445px;}
.y37{bottom:288.102832px;}
.y9{bottom:291.686296px;}
.y18{bottom:293.091629px;}
.y36{bottom:295.329743px;}
.y8{bottom:297.708722px;}
.y17{bottom:298.511813px;}
.yb{bottom:301.037257px;}
.y35{bottom:302.556655px;}
.y3d{bottom:303.156489px;}
.y16{bottom:303.931997px;}
.y2d{bottom:306.307122px;}
.y15{bottom:309.352181px;}
.y7{bottom:309.753576px;}
.y34{bottom:309.783567px;}
.y3c{bottom:310.383401px;}
.y2a{bottom:314.170122px;}
.y14{bottom:314.772365px;}
.y6{bottom:315.776002px;}
.y33{bottom:317.010479px;}
.y3b{bottom:317.610313px;}
.y29{bottom:319.590306px;}
.y13{bottom:320.192549px;}
.y32{bottom:324.237391px;}
.y3a{bottom:324.837225px;}
.y28{bottom:325.010490px;}
.y12{bottom:325.612733px;}
.y2e{bottom:328.458992px;}
.y11{bottom:331.032917px;}
.y31{bottom:331.464303px;}
.y39{bottom:332.064137px;}
.y4e{bottom:334.241967px;}
.y10{bottom:336.453101px;}
.y30{bottom:338.691215px;}
.y38{bottom:339.291049px;}
.y4d{bottom:340.264393px;}
.y4c{bottom:346.286820px;}
.yf{bottom:347.293469px;}
.y4b{bottom:352.309247px;}
.ye{bottom:352.713653px;}
.y53{bottom:353.115047px;}
.yd{bottom:358.133836px;}
.y4a{bottom:358.331673px;}
.y52{bottom:358.535231px;}
.y27{bottom:362.951778px;}
.yc{bottom:363.554020px;}
.y51{bottom:363.955415px;}
.y49{bottom:364.354100px;}
.y26{bottom:368.371962px;}
.y48{bottom:370.376526px;}
.y25{bottom:373.792146px;}
.y47{bottom:382.421380px;}
.y46{bottom:388.443806px;}
.y24{bottom:390.052697px;}
.y45{bottom:394.466233px;}
.y23{bottom:395.472881px;}
.y44{bottom:400.488659px;}
.y22{bottom:400.893065px;}
.y21{bottom:406.313249px;}
.y43{bottom:406.511086px;}
.y20{bottom:411.733433px;}
.y3{bottom:415.034867px;}
.y42{bottom:418.555939px;}
.y1f{bottom:419.359632px;}
.y1e{bottom:424.178176px;}
.y41{bottom:424.578366px;}
.ya{bottom:426.752462px;}
.y1d{bottom:428.996719px;}
.y40{bottom:430.600792px;}
.y50{bottom:431.606839px;}
.y2{bottom:431.724758px;}
.y1c{bottom:433.815263px;}
.y3f{bottom:436.623219px;}
.y4f{bottom:437.629265px;}
.y1b{bottom:438.633806px;}
.y2f{bottom:440.647224px;}
.y4{bottom:449.613834px;}
.h10{height:29.680000px;}
.ha{height:30.996000px;}
.h4{height:33.450877px;}
.h7{height:34.440000px;}
.hf{height:35.616000px;}
.hd{height:38.584000px;}
.he{height:41.328000px;}
.h3{height:42.344114px;}
.h5{height:46.886147px;}
.h6{height:49.985002px;}
.h9{height:50.293238px;}
.hc{height:56.446816px;}
.h8{height:57.425945px;}
.h12{height:59.053235px;}
.h11{height:61.149598px;}
.h2{height:79.547446px;}
.hb{height:178.795603px;}
.h1{height:484.805342px;}
.h0{height:508.292806px;}
.w0{width:956.000000px;}
.w1{width:956.060224px;}
.x0{left:0.000000px;}
.xf{left:28.860010px;}
.x21{left:30.666136px;}
.x1{left:39.545120px;}
.x2{left:54.739401px;}
.x17{left:57.147770px;}
.x3{left:100.073458px;}
.x18{left:102.481827px;}
.x11{left:183.121156px;}
.x23{left:184.927342px;}
.x10{left:186.131827px;}
.x22{left:187.937953px;}
.x25{left:190.146376px;}
.x13{left:200.385044px;}
.x12{left:257.796837px;}
.x24{left:259.603023px;}
.x4{left:330.204231px;}
.x14{left:337.696370px;}
.x26{left:339.502556px;}
.x19{left:341.043996px;}
.x1a{left:346.288326px;}
.x7{left:359.448111px;}
.x9{left:380.068899px;}
.x1c{left:389.113801px;}
.x6{left:439.979999px;}
.x8{left:450.772188px;}
.x1b{left:453.246622px;}
.x5{left:480.781398px;}
.x15{left:482.636305px;}
.x16{left:484.644182px;}
.x27{left:486.450308px;}
.xc{left:564.542511px;}
.xe{left:638.415403px;}
.x20{left:640.221529px;}
.xd{left:712.894150px;}
.x1f{left:714.700276px;}
.xa{left:794.927972px;}
.x1d{left:796.734098px;}
.xb{left:834.357823px;}
.x1e{left:839.777405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:6.853647pt;}
.ls1{letter-spacing:6.885198pt;}
.ws1{word-spacing:-6.885198pt;}
.ws2{word-spacing:-6.853647pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.870683pt;}
._2{margin-left:-2.479621pt;}
._3{width:2.479621pt;}
._5{width:6.886846pt;}
._4{width:9.645152pt;}
._0{width:1078.629439pt;}
.fs8{font-size:79.702092pt;}
.fs5{font-size:88.557880pt;}
.fs2{font-size:91.589216pt;}
.fsc{font-size:106.269456pt;}
.fsb{font-size:115.125244pt;}
.fs1{font-size:115.939091pt;}
.fs3{font-size:128.375274pt;}
.fs4{font-size:136.860005pt;}
.fs7{font-size:137.703961pt;}
.fsa{font-size:145.145480pt;}
.fs6{font-size:147.663180pt;}
.fse{font-size:151.847540pt;}
.fsd{font-size:157.238058pt;}
.fs0{font-size:204.545678pt;}
.fs9{font-size:489.546190pt;}
.y0{bottom:17.333333pt;}
.y58{bottom:84.199867pt;}
.y84{bottom:94.451867pt;}
.y83{bottom:105.119867pt;}
.y8f{bottom:108.227200pt;}
.y6f{bottom:113.642533pt;}
.y82{bottom:115.787867pt;}
.y54{bottom:119.718133pt;}
.y6e{bottom:124.970533pt;}
.y6d{bottom:136.298533pt;}
.y5c{bottom:139.784533pt;}
.y5e{bottom:145.820267pt;}
.y6c{bottom:147.626533pt;}
.y8e{bottom:147.850933pt;}
.y5b{bottom:153.117867pt;}
.y6b{bottom:158.954533pt;}
.y8d{bottom:163.850933pt;}
.y6a{bottom:170.282533pt;}
.y85{bottom:172.154267pt;}
.y5a{bottom:179.784533pt;}
.y8c{bottom:179.850933pt;}
.y69{bottom:181.610533pt;}
.y81{bottom:190.895867pt;}
.y68{bottom:192.938533pt;}
.y59{bottom:193.117867pt;}
.y8b{bottom:195.850933pt;}
.y80{bottom:202.895867pt;}
.y67{bottom:204.266533pt;}
.y8a{bottom:211.850933pt;}
.y7f{bottom:214.895867pt;}
.y66{bottom:215.594533pt;}
.y86{bottom:221.322933pt;}
.y65{bottom:226.922533pt;}
.y89{bottom:227.850933pt;}
.y9f{bottom:234.000533pt;}
.y64{bottom:238.250533pt;}
.y88{bottom:243.850933pt;}
.y9e{bottom:247.333867pt;}
.y9d{bottom:260.667200pt;}
.y63{bottom:262.250533pt;}
.y62{bottom:273.578533pt;}
.y9c{bottom:274.000533pt;}
.y7e{bottom:274.895867pt;}
.ya4{bottom:275.783867pt;}
.y61{bottom:284.906533pt;}
.y7d{bottom:286.895867pt;}
.y9b{bottom:287.333867pt;}
.ya3{bottom:287.783867pt;}
.y60{bottom:296.234533pt;}
.y7c{bottom:298.895867pt;}
.ya2{bottom:299.783867pt;}
.y9a{bottom:300.667200pt;}
.y5f{bottom:307.562533pt;}
.y7b{bottom:310.895867pt;}
.y99{bottom:314.000533pt;}
.y98{bottom:340.667200pt;}
.y7a{bottom:346.895867pt;}
.y97{bottom:354.000533pt;}
.y79{bottom:358.895867pt;}
.y96{bottom:367.333867pt;}
.y78{bottom:370.895867pt;}
.y95{bottom:380.667200pt;}
.y77{bottom:382.895867pt;}
.y94{bottom:394.000533pt;}
.y76{bottom:394.895867pt;}
.y75{bottom:406.895867pt;}
.y56{bottom:411.538400pt;}
.y93{bottom:420.667200pt;}
.y74{bottom:423.779867pt;}
.y92{bottom:434.000533pt;}
.y73{bottom:434.447867pt;}
.y5d{bottom:438.993467pt;}
.y72{bottom:445.115867pt;}
.y91{bottom:447.333867pt;}
.y55{bottom:448.488933pt;}
.ya1{bottom:449.561867pt;}
.y71{bottom:455.783867pt;}
.y90{bottom:460.667200pt;}
.ya0{bottom:462.895200pt;}
.y70{bottom:466.451867pt;}
.y87{bottom:469.576133pt;}
.y57{bottom:490.316400pt;}
.y5{bottom:591.526667pt;}
.y2c{bottom:601.776000pt;}
.y2b{bottom:612.444000pt;}
.y3e{bottom:612.887333pt;}
.y1{bottom:622.600267pt;}
.y1a{bottom:624.889333pt;}
.y19{bottom:636.889333pt;}
.y37{bottom:637.844400pt;}
.y9{bottom:645.778000pt;}
.y18{bottom:648.889333pt;}
.y36{bottom:653.844400pt;}
.y8{bottom:659.111333pt;}
.y17{bottom:660.889333pt;}
.yb{bottom:666.480533pt;}
.y35{bottom:669.844400pt;}
.y3d{bottom:671.172400pt;}
.y16{bottom:672.889333pt;}
.y2d{bottom:678.147733pt;}
.y15{bottom:684.889333pt;}
.y7{bottom:685.778000pt;}
.y34{bottom:685.844400pt;}
.y3c{bottom:687.172400pt;}
.y2a{bottom:695.556000pt;}
.y14{bottom:696.889333pt;}
.y6{bottom:699.111333pt;}
.y33{bottom:701.844400pt;}
.y3b{bottom:703.172400pt;}
.y29{bottom:707.556000pt;}
.y13{bottom:708.889333pt;}
.y32{bottom:717.844400pt;}
.y3a{bottom:719.172400pt;}
.y28{bottom:719.556000pt;}
.y12{bottom:720.889333pt;}
.y2e{bottom:727.190800pt;}
.y11{bottom:732.889333pt;}
.y31{bottom:733.844400pt;}
.y39{bottom:735.172400pt;}
.y4e{bottom:739.994000pt;}
.y10{bottom:744.889333pt;}
.y30{bottom:749.844400pt;}
.y38{bottom:751.172400pt;}
.y4d{bottom:753.327333pt;}
.y4c{bottom:766.660667pt;}
.yf{bottom:768.889333pt;}
.y4b{bottom:779.994000pt;}
.ye{bottom:780.889333pt;}
.y53{bottom:781.778000pt;}
.yd{bottom:792.889333pt;}
.y4a{bottom:793.327333pt;}
.y52{bottom:793.778000pt;}
.y27{bottom:803.556000pt;}
.yc{bottom:804.889333pt;}
.y51{bottom:805.778000pt;}
.y49{bottom:806.660667pt;}
.y26{bottom:815.556000pt;}
.y48{bottom:819.994000pt;}
.y25{bottom:827.556000pt;}
.y47{bottom:846.660667pt;}
.y46{bottom:859.994000pt;}
.y24{bottom:863.556000pt;}
.y45{bottom:873.327333pt;}
.y23{bottom:875.556000pt;}
.y44{bottom:886.660667pt;}
.y22{bottom:887.556000pt;}
.y21{bottom:899.556000pt;}
.y43{bottom:899.994000pt;}
.y20{bottom:911.556000pt;}
.y3{bottom:918.865200pt;}
.y42{bottom:926.660667pt;}
.y1f{bottom:928.440000pt;}
.y1e{bottom:939.108000pt;}
.y41{bottom:939.994000pt;}
.ya{bottom:944.807333pt;}
.y1d{bottom:949.776000pt;}
.y40{bottom:953.327333pt;}
.y50{bottom:955.554667pt;}
.y2{bottom:955.815733pt;}
.y1c{bottom:960.444000pt;}
.y3f{bottom:966.660667pt;}
.y4f{bottom:968.888000pt;}
.y1b{bottom:971.112000pt;}
.y2f{bottom:975.569600pt;}
.y4{bottom:995.421200pt;}
.h10{height:65.709947pt;}
.ha{height:68.623501pt;}
.h4{height:74.058468pt;}
.h7{height:76.248335pt;}
.hf{height:78.851936pt;}
.hd{height:85.422931pt;}
.he{height:91.498002pt;}
.h3{height:93.747624pt;}
.h5{height:103.803444pt;}
.h6{height:110.664144pt;}
.h9{height:111.346562pt;}
.hc{height:124.970258pt;}
.h8{height:127.137998pt;}
.h12{height:130.740732pt;}
.h11{height:135.381968pt;}
.h2{height:176.113829pt;}
.hb{height:395.843989pt;}
.h1{height:1073.333333pt;}
.h0{height:1125.333333pt;}
.w0{width:2116.533333pt;}
.w1{width:2116.666667pt;}
.x0{left:0.000000pt;}
.xf{left:63.894533pt;}
.x21{left:67.893200pt;}
.x1{left:87.550800pt;}
.x2{left:121.190133pt;}
.x17{left:126.522133pt;}
.x3{left:221.557333pt;}
.x18{left:226.889333pt;}
.x11{left:405.420533pt;}
.x23{left:409.419333pt;}
.x10{left:412.086000pt;}
.x22{left:416.084667pt;}
.x25{left:420.974000pt;}
.x13{left:443.641867pt;}
.x12{left:570.748533pt;}
.x24{left:574.747333pt;}
.x4{left:731.054667pt;}
.x14{left:747.641867pt;}
.x26{left:751.640667pt;}
.x19{left:755.053333pt;}
.x1a{left:766.664000pt;}
.x7{left:795.799067pt;}
.x9{left:841.452400pt;}
.x1c{left:861.477333pt;}
.x6{left:974.092400pt;}
.x8{left:997.985733pt;}
.x1b{left:1003.464000pt;}
.x5{left:1064.424533pt;}
.x15{left:1068.531200pt;}
.x16{left:1072.976533pt;}
.x27{left:1076.975200pt;}
.xc{left:1249.867200pt;}
.xe{left:1413.417867pt;}
.x20{left:1417.416533pt;}
.xd{left:1578.309867pt;}
.x1f{left:1582.308533pt;}
.xa{left:1759.928400pt;}
.x1d{left:1763.927067pt;}
.xb{left:1847.224000pt;}
.x1e{left:1859.222667pt;}
}
